<?php 
define('base_url', 'http://supersugmed.com/admin');
define('local_base_url', 'https://supersurgmed.com/checkout_return.php');

define('CashfreeVersion','2022-01-01');
$PaymentMode = 'Live';#Live or Test-------------
if($PaymentMode == 'Live')
{
	define('CashfreeURL','https://api.cashfree.com/pg');
	define('CashfreeAppId', '179106c1007d61d0dfff4c0c75601971');#live-mode---------
	define('CashfreeSecret', '5b90cb1afa296362be023a2b247da4df469ce29b');#live-mode---------
}
else
{
	define('CashfreeURL','https://sandbox.cashfree.com/pg');
	define('CashfreeAppId', '12994633765ceb21e8a8949849649921');#test-mode---------
	define('CashfreeSecret', 'af42cd1a9bf4620785a6f303107a0b963d509e02');#test-mode---------
}


?>